{
  "row_id": 63,
  "query": "TRENDS Clothing Shop ANPARA",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x398f25c182e66095:0x1834ae4e47cff050",
      "address": "1395 k, Uttar Pradesh 231225",
      "rating": 4.2,
      "reviews_count": 227,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-auri-modh-anpara",
      "phone": "09336206002",
      "thumbnail": null,
      "latitude": 24.201554599999998,
      "longitude": 82.7663108,
      "link": "https://www.google.com/maps/place/TRENDS/@24.2014938,82.7661874,12z/data=!4m6!3m5!1s0x398f25c182e66095:0x1834ae4e47cff050!8m2!3d24.2015546!4d82.7663108!16s%2Fg%2F11pkfq5tfk?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}